Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Cannot find node-static #58

Closed
jgallen23 opened this Issue · 5 comments

2 participants

@jgallen23

Looks like the main property was removed from package.json in 0.6.0 causing require('note-static') to throw

@phstc phstc referenced this issue from a commit
@phstc phstc Fixing #58 8a2c129
@phstc
Collaborator

Reinstall it, please. I unintentionally removed it when I was cleaning the package.json.

@phstc phstc closed this
@jgallen23

same npm version? I still see 0.6.0 as latest

@phstc
Collaborator

I used the same one, I published this new version today, few hours ago. I think that it is not necessary to create a new version. It is too fresh.

@phstc
Collaborator

worked?

@jgallen23

yep, thanks

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.